<?php
if($_SESSION["A_login"]=="" || $_SESSION["A_pwd"]==""){
	Header("Location: login.php");
    die();
}else{
	$CX=getrs("select * from sl_config where C_admin='".$_SESSION["A_login"]."' and C_pwd='".$_SESSION["A_pwd"]."'");
	if($CX=="") {
		Header("Location: login.php");
    	die();
	}
}
?>